<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="GF_assets.png">
	<!-- Created with Adobe Animate version 18.0.1.115 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="GF Dancing Beat0000" x="0" y="0" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0001" x="761" y="0" width="785" height="688"/>
	<SubTexture name="GF Dancing Beat0002" x="1546" y="0" width="785" height="688"/>
	<SubTexture name="GF Dancing Beat0003" x="2331" y="0" width="771" height="679" frameX="-7" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0004" x="3102" y="0" width="771" height="673" frameX="-7" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0005" x="3873" y="0" width="763" height="673" frameX="-11" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0006" x="4636" y="0" width="763" height="673" frameX="-11" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0007" x="5399" y="0" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0008" x="6160" y="0" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0009" x="6921" y="0" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0010" x="6921" y="0" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0011" x="0" y="688" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0012" x="761" y="688" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0013" x="1522" y="688" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0014" x="2283" y="688" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0015" x="3044" y="688" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0016" x="3805" y="688" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0017" x="4566" y="688" width="785" height="688"/>
	<SubTexture name="GF Dancing Beat0018" x="5351" y="688" width="785" height="679" frameX="0" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0019" x="6136" y="688" width="771" height="679" frameX="-7" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0020" x="6907" y="688" width="771" height="673" frameX="-7" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0021" x="0" y="1376" width="763" height="673" frameX="-11" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0022" x="763" y="1376" width="763" height="673" frameX="-11" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0023" x="1526" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0024" x="2287" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0025" x="3048" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0026" x="3809" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0027" x="4570" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0028" x="5331" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat0029" x="6092" y="1376" width="761" height="673" frameX="-12" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat Hair Landing0000" x="6853" y="1376" width="785" height="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0001" x="0" y="2065" width="785" height="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0002" x="785" y="2065" width="775" height="680" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0003" x="1560" y="2065" width="775" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0004" x="2335" y="2065" width="771" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0005" x="3106" y="2065" width="771" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0006" x="3877" y="2065" width="770" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0007" x="4647" y="2065" width="770" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0008" x="5417" y="2065" width="770" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0009" x="6187" y="2065" width="770" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0010" x="6957" y="2065" width="770" height="674" frameX="-3" frameY="0" frameWidth="785" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair Landing0011" x="761" y="688" width="761" height="673" frameX="-3" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat Hair Landing0012" x="1522" y="688" width="761" height="673" frameX="-3" frameY="0" frameWidth="785" frameHeight="688"/>
	<SubTexture name="GF Dancing Beat Hair blowing0000" x="0" y="2754" width="814" height="689" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0001" x="814" y="2754" width="814" height="680" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0002" x="1628" y="2754" width="814" height="680" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0003" x="2442" y="2754" width="814" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0004" x="3256" y="2754" width="826" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0005" x="4082" y="2754" width="826" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0006" x="4908" y="2754" width="819" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0007" x="5727" y="2754" width="819" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0008" x="6546" y="2754" width="815" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0009" x="7361" y="2754" width="815" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0010" x="0" y="3443" width="814" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0011" x="814" y="3443" width="814" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0012" x="1628" y="3443" width="814" height="674" frameX="0" frameY="0" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0013" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0014" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0015" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0016" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0017" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0018" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0019" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0020" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0021" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0022" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0023" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0024" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0025" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0026" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0027" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0028" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Dancing Beat Hair blowing0029" x="2442" y="3443" width="0" height="0" frameX="-187" frameY="-310" frameWidth="826" frameHeight="689"/>
	<SubTexture name="GF Down Note0000" x="2442" y="3443" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0001" x="3203" y="3443" width="785" height="662"/>
	<SubTexture name="GF Down Note0002" x="3988" y="3443" width="785" height="662"/>
	<SubTexture name="GF Down Note0003" x="4773" y="3443" width="771" height="662" frameX="-7" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0004" x="5544" y="3443" width="771" height="662" frameX="-7" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0005" x="6315" y="3443" width="763" height="662" frameX="-11" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0006" x="7078" y="3443" width="763" height="662" frameX="-11" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0007" x="0" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0008" x="761" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0009" x="1522" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0010" x="1522" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0011" x="2283" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0012" x="1522" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0013" x="2283" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0014" x="1522" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0015" x="2283" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0016" x="1522" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0017" x="2283" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0018" x="1522" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Down Note0019" x="2283" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF FEAR 0000" x="3044" y="4117" width="761" height="665"/>
	<SubTexture name="GF FEAR 0001" x="3805" y="4117" width="761" height="665"/>
	<SubTexture name="GF FEAR 0002" x="4566" y="4117" width="761" height="665"/>
	<SubTexture name="GF FEAR 0003" x="5327" y="4117" width="761" height="665"/>
	<SubTexture name="GF Right Note0000" x="6088" y="4117" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0001" x="6849" y="4117" width="785" height="662"/>
	<SubTexture name="GF Right Note0002" x="0" y="4782" width="785" height="662"/>
	<SubTexture name="GF Right Note0003" x="785" y="4782" width="771" height="662" frameX="-7" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0004" x="1556" y="4782" width="771" height="662" frameX="-7" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0005" x="2327" y="4782" width="763" height="662" frameX="-11" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0006" x="3090" y="4782" width="763" height="662" frameX="-11" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0007" x="3853" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0008" x="4614" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0009" x="5375" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0010" x="4614" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0011" x="6136" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0012" x="6897" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0013" x="0" y="5444" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Right Note0014" x="4614" y="4782" width="761" height="662" frameX="-12" frameY="0" frameWidth="785" frameHeight="662"/>
	<SubTexture name="GF Up Note0000" x="761" y="5444" width="761" height="686" frameX="-12" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0001" x="1522" y="5444" width="785" height="686"/>
	<SubTexture name="GF Up Note0002" x="2307" y="5444" width="785" height="686"/>
	<SubTexture name="GF Up Note0003" x="3092" y="5444" width="771" height="686" frameX="-7" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0004" x="3863" y="5444" width="771" height="686" frameX="-7" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0005" x="4634" y="5444" width="763" height="686" frameX="-11" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0006" x="5397" y="5444" width="763" height="686" frameX="-11" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0007" x="6160" y="5444" width="761" height="686" frameX="-12" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0008" x="6921" y="5444" width="761" height="686" frameX="-12" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF Up Note0009" x="0" y="6130" width="761" height="686" frameX="-12" frameY="0" frameWidth="785" frameHeight="686"/>
	<SubTexture name="GF left note0000" x="761" y="6130" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0001" x="1522" y="6130" width="785" height="663"/>
	<SubTexture name="GF left note0002" x="2307" y="6130" width="785" height="663"/>
	<SubTexture name="GF left note0003" x="3092" y="6130" width="771" height="663" frameX="-7" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0004" x="3863" y="6130" width="771" height="663" frameX="-7" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0005" x="4634" y="6130" width="763" height="663" frameX="-11" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0006" x="5397" y="6130" width="763" height="663" frameX="-11" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0007" x="6160" y="6130" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0008" x="6921" y="6130" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0009" x="0" y="6816" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0010" x="0" y="6816" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0011" x="761" y="6816" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0012" x="0" y="6816" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0013" x="761" y="6816" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="GF left note0014" x="0" y="6816" width="761" height="663" frameX="-12" frameY="0" frameWidth="785" frameHeight="663"/>
	<SubTexture name="gf sad0000" x="1522" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0001" x="1522" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0002" x="2282" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0003" x="3042" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0004" x="3802" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0005" x="3802" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0006" x="4562" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0007" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0008" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0009" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0010" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0011" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0012" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0013" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0014" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0015" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0016" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0017" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0018" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0019" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0020" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0021" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0022" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0023" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0024" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0025" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0026" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0027" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0028" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0029" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0030" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0031" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0032" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0033" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0034" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0035" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0036" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0037" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0038" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0039" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0040" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0041" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0042" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0043" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0044" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0045" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0046" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0047" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0048" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0049" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0050" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0051" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0052" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0053" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0054" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0055" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0056" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0057" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0058" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0059" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0060" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0061" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0062" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0063" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0064" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0065" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0066" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0067" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0068" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0069" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0070" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0071" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0072" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0073" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0074" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0075" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0076" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0077" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0078" x="5322" y="6816" width="760" height="675"/>
	<SubTexture name="gf sad0079" x="5322" y="6816" width="760" height="675"/>
</TextureAtlas>
